@charset "euc-jp";
<!--

/*----------------------------------------

レシピ詳細

----------------------------------------*/

#section1_ h5{
	color:#6e742a;
	font-size:186%;
	font-weight:bold;
}

/*--------------------
メイン素材
--------------------*/

#mainFood{
	border-bottom:#e9db9c dotted 1px;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
}

/*--------------------
材料
--------------------*/

table#ingredient{
	background-color:#faf7e9;
	border:#f0e7bb solid 1px;;
	width:100%;
}

table#ingredient td{
	padding:10px;
	vertical-align:top;
}

table#ingredient td dl dt{
	font-size:138%;
	font-weight:bold;
}

table#ingredient td dl dd{
	padding:0;
	margin:0;
}

/*--------------------
作り方
--------------------*/

#howto{
	float:left;
	width:310px;
}

#howto b{
	font-size:138%;
}

/*--------------------
おいしいとか
--------------------*/

#recipeInfo{
	float:right;
	width:240px;
}

#recipeInfo dl{
	border:#ccc solid 1px;
	margin:0 0 1em 0;
	padding:0;
}

#recipeInfo dl dt{
	background-color:#de7f74;
	color:#fff;
	font-weight:bold;
	padding:5px;
}

#recipeInfo dl dd{
	padding:5px;
}

#recipeInfo p{
	border:#ccc solid 1px;
	padding:5px;
}


/*----------------------------------------

clearfix

----------------------------------------*/

#recipeInfo p:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	font-size:0;
	line-height:0;
}

#recipeInfo p{
	display:inline-block;
}

/* exlude MacIE5 \*/
* html #recipeInfo p{
	height:1%;
}

#recipeInfo p{
	display:block;
}
/* end MacIE5 */

-->
